.search li,
.addresstext p,
.actionracesblurbtext li,
.specialrequestsblurbtext li,
.peopllefacesblurbtext p,
.voicetext li,
.addresstext li,
.scenicplacesmetadata li,
.search p,
.voicetext p,
.homeblurbtext li,
.wallworthymetadata li,
.actionracesmetadata li,
.emailtext p,
.actionracesblurbtext p,
.homemetadata li,
.wallworthyblurbtext li,
.scenicplacesmetadata p,
.homemetadata p,
.specialrequestsblurbtext p,
.contactusmetadata p,
.peoplefacesmetadata li,
.winphotosmetadata p,
.wallworthyblurbtext p,
.peoplefacesmetadata p,
.homeblurbtext p,
.actionracesmetadata p,
.winphotosmetadata li,
.scenicplacesblurbtext p,
.emailtext li,
.specialrequestsmetadata p,
.contactusmetadata li,
.scenicplacesblurbtext li,
.specialrequestsmetadata li,
.commentstext p,
.wallworthymetadata p,
.peopllefacesblurbtext li,
.commentstext li  {
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   padding-top: 0px;
   text-indent: 0px;
   text-align: left;
}

.servicestext li,
.aboutustext p,
.servicestext p,
.i4164productstext p,
.aboutustext li,
.i4164productstext li  {
   font: normal normal 16px/19px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding-top: 0px;
   padding-right: 16px;
   padding-left: 16px;
   text-indent: 0px;
   text-align: left;
   color: #080808;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.clickonthephotoforoptions p a,
.logoh2 p a,
.taglinetext p a,
.search p a,
.hoofprintsinctext p a  {
   display: inline;
}

.logoh2 h2,
.logoh2 li,
.logoh2 p,
.taglinetext p,
.taglinetext li  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: bold;
   text-indent: 0px;
   text-align: center;
}

.clickonthephotoforoptions li,
.clickonthephotoforoptions p  {
   font: normal bold 11px/13px Arial-ItalicMT, Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #666666;
   text-indent: 0px;
   text-align: left;
}

.winphotosblurbtext p,
.winphotosblurbtext li  {
   font: normal normal 16px/16px Arial, Helvetica, sans-serif;
   padding: 0px 10px 14px 10px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
}

.hoofprintsinctext p,
.hoofprintsinctext li  {
   font: normal normal 12px/14px HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #666666;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: right;
}

.i4352linkstext li,
.i4352linkstext p  {
   font: normal normal 15px/18px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   color: #080808;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.memtaglinetext p,
.memtaglinetext li  {
   font: italic bold 19px/23px HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   color: #070707;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.specialrequestsblurbtext li  {
   font-size: 17px;
   line-height: 17px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.specialrequestsblurbtext p  {
   font-size: 17px;
   line-height: 17px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.specialrequestsmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.specialrequestsmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.peopllefacesblurbtext li  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.scenicplacesblurbtext li  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.scenicplacesmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.actionracesblurbtext li  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.peopllefacesblurbtext p  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.scenicplacesblurbtext p  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.scenicplacesmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.actionracesblurbtext p  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.wallworthyblurbtext li  {
   font-size: 17px;
   line-height: 17px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.peoplefacesmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.actionracesmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.wallworthyblurbtext p  {
   font-size: 17px;
   line-height: 17px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 17px;
}

.peoplefacesmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.actionracesmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.wallworthymetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.i4164productstext li  {
   padding-bottom: 0px;
}

.winphotosmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.wallworthymetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.contactusmetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #666666;
}

.winphotosmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.contactusmetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #666666;
}

.i4164productstext p  {
   padding-bottom: 0px;
}

.homeblurbtext li  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.homeblurbtext p  {
   font-size: 17px;
   line-height: 20px;
   color: #000000;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

.homemetadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.commentstext li  {
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 16px;
   color: #080808;
   line-height: 20px;
   font-size: 17px;
}

.servicestext li  {
   padding-bottom: 16px;
}

.addresstext li  {
   font-size: 14px;
   line-height: 16px;
   color: #080808;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.commentstext p  {
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 16px;
   color: #080808;
   line-height: 20px;
   font-size: 17px;
}

.homemetadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 16px;
   color: #666666;
}

.taglinetext li  {
   font-family: HelveticaNeue-Italic, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 19px;
   line-height: 23px;
   color: #070707;
}

.servicestext p  {
   padding-bottom: 16px;
}

.aboutustext li  {
   padding-bottom: 20px;
}

.addresstext p  {
   font-size: 14px;
   line-height: 16px;
   color: #080808;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.aboutustext p  {
   padding-bottom: 20px;
}

.taglinetext p  {
   font-family: HelveticaNeue-Italic, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 19px;
   line-height: 23px;
   color: #070707;
}

.voicetext li  {
   font-size: 14px;
   line-height: 17px;
   color: #080808;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.emailtext li  {
   font-size: 14px;
   line-height: 17px;
   color: #000000;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.emailtext p  {
   font-size: 14px;
   line-height: 17px;
   color: #000000;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.voicetext p  {
   font-size: 14px;
   line-height: 17px;
   color: #080808;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

.logoh2 li  {
   color: #FFFFFF;
   line-height: 17px;
   font-size: 14px;
   font-family: HelveticaNeue-Bold, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.logoh2 h2  {
   font-family: HelveticaNeue-Bold, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 36px;
   line-height: 44px;
   color: #FFFFFF;
}

.search li  {
   padding-left: 14px;
   padding-right: 0px;
   padding-bottom: 0px;
   color: #000000;
   line-height: 20px;
   font-size: 17px;
}

.search p  {
   padding-left: 14px;
   padding-right: 0px;
   padding-bottom: 0px;
   color: #000000;
   line-height: 20px;
   font-size: 17px;
}

.logoh2 p  {
   color: #FFFFFF;
   line-height: 17px;
   font-size: 14px;
   font-family: HelveticaNeue-Bold, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h4,
h5,
body, p,
h6,
h1,
h3  {
   font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h2  {
   font-size: 36px;
   line-height: 44px;
   color: #FFFFFF;
   font-family: HelveticaNeue-Bold, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

